<!DOCTYPE html>
<html>
    <head>
        <title>S.A.I.A</title>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE-edge">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
        <link href="ESTILO.css" rel="stylesheet">
        <script src="jquery.js"></script>
        <script src="java.js"></script>
    </head>
    <body>
        <div class="content">
        <center>
            <aside class="entrar">
                <div class="closeform">
                    <h2 class="h2form">X</h2>
                </div>
                <h1 class="h1form">Venta</h1>
                <form>
                    <div id="inputsform">
                        <div class="labelform">
                            Fecha:
                            <input type="text" pattern="[A-Za-z\sáéíóú]{1,}" title="Solo letras" minlength="3" required />
                        </div>
                        <div class="labelform">
                            Empresa Cliente:
                            <input type="text" pattern="[1-9]{1,}" title="Solo números" minlength="2" required />
                        </div>
                        <div class="labelform">
                            Empleado:
                            <input type="text" pattern="[A-Za-z\sáéíóú]{1,}" title="Solo letras" minlength="3" required />
                        </div>
                        <div class="labelform">
                            Documento:
                            <input type="text" pattern="[A-Za-z\sáéíóú]{1,}" title="Solo letras" minlength="3" required />
                        </div>
                        <div class="labelform">
                            Producto:
                            <input type="text" pattern="[1-9]{1,}" title="Solo números" minlength="2" required />
                        </div>
                        <div class="labelform">
                            Cantidad(Kg):
                            <input type="text" pattern="[A-Za-z\sáéíóú]{1,}" title="Solo letras" minlength="3" required />
                        </div>
                        <div class="labelform">
                            Precio Total:
                            <input type="text" pattern="[A-Za-z\sáéíóú]{1,}" title="Solo letras" minlength="3" required />
                        </div>
                    </div>
                    <center>
                        <input class="envio" type="submit" value="Agregar">
                        <input class="borrar" type="reset" value="Borrar">
                    </center>
                </form>
            </aside>
            <aside class="crear">
                <div class="closeform">
                    <h2 class="h2form">X</h2>
                </div>
                <h1 class="h1form">Venta</h1>
                <form>
                    <div id="inputsform">
                        <div class="labelform">
                            Nombre:
                            <input type="text" pattern="[A-Za-z\sáéíóú]{1,}" title="Solo letras" minlength="3" required />
                        </div>
                        <div class="labelform">
                            Precio(Kg):
                            <input type="text" pattern="[1-9]{1,}" title="Solo números" minlength="2" required />
                        </div>
                        <div class="labelform">
                            Clasificación:
                            <input type="text" pattern="[A-Za-z\sáéíóú]{1,}" title="Solo letras" minlength="3" required />
                        </div>
                    </div>
                    <center>
                        <input class="envio" type="submit" value="Modificar">
                        <input class="borrar" type="reset" value="Borrar">
                    </center>
                </form>
            </aside>
            <div class="productaside">
                <div class="closeform">
                    <h2 class="h2form">X</h2>
                </div>
                <h1 class="h1product"></h1>
                <center>
                    <img class="imgproduct" src="" width="95%" height="350">
                </center>
                <h3 class="textproduct">Precio por unidad(Kg): <b class="precio"></b></h3>
                <h3 class="textproduct">Cantidad Disponible: <b class="cantidad"></b></h3>
            </div>
        </center>
        </div>
        <div id="todo">
        <nav class="navbar navbar-default navbar-static-top">
            <div class="container"> 
                <div class="navbar-header ">
                    <button type="button" class="navbar-toggle collapse" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                        <span class="sr-only"> </span>  
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>   
                   <a class="navbar-brand" style="color: #00A90F;"> <font size="5">S.A.I.A</font></a>
                </div>
                <div id="navbar" class="navbar-collapse collapse">
                    <ul class="nav navbar-nav navbar-center">
                    </ul>
                    <nav>
                        <ul class="menu">
                            <li><a href="PROYECTO.html"><img src="logout.png" width="40" height="40"></a>
                            </li>
                            <li class="butmenu"><a><img class="changeimg" src="menu.png" width="40" height="40"><img class="changeimg2" src="menuclose.png" width="40" height="40"></a>
                            </li>
                            <li><a href="MENUADMINISTRADOR.html"><img src="home.png" width="40" height="40"></a>
                            </li>
                        </ul>
                    </nav>
                </div>
                <center>
                	<div id="menudesplegable">
                        <a href="EMPLEADO.html"><input class="butmenuabierto" type="reset" value="Empleado"></a>
                        <a href="PRODUCTO.html"><input class="butmenuabierto" type="reset" value="Producto"></a>
                        <a href="USUARIO.html"><input class="butmenuabierto" type="reset" value="Usuario"></a>
                        <a href="INVENTARIO.html"><input class="butmenuabierto" type="reset" value="Inventario"></a>
                        <a href="VENTA.html"><input class="butmenuabierto" type="reset" value="Venta"></a>
                        <a href="CLIENTE.html"><input class="butmenuabierto" type="reset" value="Cliente"></a>
                    </div>
                </center>
            </div>
        </nav>
        <div class="container">
            <div class="jumbotron" >
                <img class="imgg" src="img/logo2.png"><h1>VENTA</h1>
                <p>
                    Reciclaje Arias
                </p>  
            </div>         
        </div>
        <div id="container" class="container">
            <center>
            <div class="tabla">
                <div class="tablecontainer">
                <table>
                    <tr>
                        <thead>
                            <th>Fecha</th>
                            <th>Empresa Cliente</th>
                            <th>Empleado</th>
                            <th>Documento</th>
                            <th>Producto</th>
                            <th>Cantidad(kg)</th>
                            <th>Precio Total</th>
                        </thead>
                    </tr>
                    <tr class="rowtable">
                        <td>19/02/2019</td>
                        <td>Coca-Cola</td>
                        <td>Cifuentes</td>
                        <td>46546574843</td>
                        <td>Botellas</td>
                        <td>30kg</td>
                        <td>$15.000</td>      
                    </tr>
                    <tr class="rowtable">
                        <td>19/02/2019</td>
                        <td>Bic</td>
                        <td>Gonzalez</td>
                        <td>787897845</td>
                        <td>Bolsas</td>
                        <td>150kg</td>
                        <td>$20.000</td>   
                    </tr>
                    <tr class="rowtable">
                        <td>19/02/2019</td>
                        <td>Coca-Cola</td>
                        <td>Usme</td>
                        <td>86654456678</td>
                        <td>Bolsas</td>
                        <td>80kg</td>
                        <td>$14.000</td>
                    </tr>
                    <tr class="rowtable">
                        <td>19/02/2019</td>
                        <td>Bic</td>
                        <td>Cano</td>
                        <td>646489994</td>
                        <td>Caja</td>
                        <td>78kg</td>
                        <td>$30.000</td>
                    </tr>
                </table>
                </div>
                    <input id="buttable" class="openform" type="button" value="Agregar">
                    <input id="buttable" class="openformpass" type="button" value="Modificar">
                </div>   
            </center>
        </div>
            <div  class="credito">
                <img class="imagen" src="img/logo.png">
                <h2 class="derechosarcan">Arcania System. Derechos Reservados 2019 ©<br>
                Contáctenos al:<br>
                32045646545<br>
                arcania.system@gmail.com</h2>
            </div>
        </div>
    </body>
</html>
